aspose file tools
The moose likes Sockets and Internet Protocols and the fly likes Support for tls 1.2  using latest secure inet factory version 9.0 ? Big Moose Saloon
  Search | Java FAQ | Recent Topics | Flagged Topics | Hot Topics | Zero Replies
Register / Login


Win a copy of The Software Craftsman this week in the Agile forum!
JavaRanch » Java Forums » Java » Sockets and Internet Protocols
Bookmark "Support for tls 1.2  using latest secure inet factory version 9.0 ?" Watch "Support for tls 1.2  using latest secure inet factory version 9.0 ?" New topic
Author

Support for tls 1.2 using latest secure inet factory version 9.0 ?

Michael Rodman
Greenhorn

Joined: Oct 02, 2013
Posts: 6
Hi ,

We need to communicate to ftps server which is tls 1.2 enabled, so we want to know whether jscape's latest secure inet factory version 9.0 provides support for tls 1.2 ?

jscape site dint help much !

Thanks and regards,
Ulf Dittmer
Rancher

Joined: Mar 22, 2005
Posts: 42954
    
  73
If I wanted to find out, I'd contact their customer support. That's the least they should be doing for a commercial product.
 
I agree. Here's the link: http://aspose.com/file-tools
 
subject: Support for tls 1.2 using latest secure inet factory version 9.0 ?